

body {
    font-family: 'Montserrat', sans-serif;
}

#mainNavbar {
    background-image: url(imgs/logo-background);
    font-weight: 600;
}

#dumas_main_navbar {
    background-image: url(imgs/dumas_main_navbar.jpg);
    font-weight: 600;
}

.main-logo a {
    font-size: 1.5em;
}

.site-logo a {
    font-size: 1.25;
}

.subNav {
    background-color: white;
}

.subNav-links  a{
    color: black;
    text-decoration: none;
}

.subNav-links a:hover {
    color: #c30f0f;
}

.menu-section-header {
    background-color: #dddddd;
}

.card-title {
    color: #c30f0f;
}

.card-subtitle {
    font-size: 0.9em;
    margin-bottom: .9em;
}

.spacer {
    height: 250px;
}

#place-order {
    background-color: white;
}

.row h1 {
    color: #c30f0f;
}

.pagelink {
    border: 1px solid black;
    padding: .3em;
    margin: .4em;
}

.btn-primary {
    background-image: url(imgs/logo-background);
    color: white;
    font-weight: 600;
    border: none;
    width: 100%;
}

.btn-primary-dumas {
    background-image: url(imgs/dumas_main_navbar.jpg);
    color: white;
    font-weight: 600;
    border: none;
    width: 100%;
}

img {
    max-width: 100%;
    max-height: 100%;
}

.happy-hour {
    max-height: 450px;
    height: auto%;
    width: auto;
}

#locations {
    background-color:#eeeeee;
}

.footer {
    background: black;
    color: white;
    font-size: 0.8rem;
    position: relative;
    bottom: 0;
    width: 100%;
    height: 2.5rem;
}

h5 {
    font-size: 1.3rem;
    color: red;
}